#roundsearchbox {
	MARGIN-TOP: 10px
}
#roundsearch {
	Z-INDEX: 15; BACKGROUND: url(../images/roundsearch.gif) no-repeat left top; FLOAT: left; MARGIN-LEFT: -3px; OVERFLOW: hidden; WIDTH: 121px; MARGIN-RIGHT: 3px; POSITION: relative; HEIGHT: 25px
}
DIV.safari#roundsearchbox #roundsearch {
	BACKGROUND: none transparent scroll repeat 0% 0%; MARGIN: 0px 1px 0px 0px
}
#roundsearch INPUT {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 7px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 3px 9px 0px 13px; OVERFLOW: hidden; WIDTH: 80px; COLOR: #91998e; PADDING-TOP: 3px; HEIGHT: 18px; BORDER-RIGHT-WIDTH: 0px
}
DIV.safari#roundsearchbox #roundsearch INPUT {
	MARGIN-LEFT: 0px; WIDTH: 101px
}
DIV.searching#roundsearch {
	BACKGROUND: url(../images/roundsearch.gif) no-repeat 0px -25px
}
DIV.searching#roundsearch INPUT {
	COLOR: #333
}
.safari DIV.searching#roundsearch {
	BACKGROUND: 0px 50%
}
#roundsearchbox .sbutton {
	MARGIN-TOP: 2px; FLOAT: left
}